/*W.A.P TO ENTER THE NO. OF DAYS AND CONVERT THEM INTO
YEAR,MONTHS,WEEKS AND DAYS LEFT*/
#include<iostream.h>
#include<conio.h>
void main()
{
clrscr();
int gdays,y,m,w,dl;
cout<<"\n Enter the number of days:";
cin>>gdays;
       y=gdays/365;
   int x=gdays%365;
       m=x/30;
       x=x%30;
       w=x/7;
       x=x%7;
       dl=x;
cout<<"\n year="<<y;
cout<<"\n months="<<m;
cout<<"\n weeks="<<w;
cout<<"\n days left="<<dl;
getch();
}
